
D4Science Infrastructure - Task #4824

Please delete user frippe12573 from LDAP

Jul 29, 2016 11:05 AM - Massimiliano Assante

Status: Closed Start date: Jul 29, 2016

Priority: Normal Due date: Aug 26, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 1.00 hour

Target version:    

Infrastructure: Production   

Description

user (Eugenio Trumpy) having username frippe12573 from LDAP Liferay should be delete. Do NOT delete user (Eugenio Trumpy)

having username eugenio

History

#1 - Jul 29, 2016 11:35 AM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

Done.

#2 - Sep 20, 2016 08:02 PM - Pasquale Pagano

- Target version deleted (gCube related support)
